Subject: Liveperson- Account Locked- Need Help
From: Eman Sharafeldein <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Mon, 11 Jan 2016 17:07:55 +0530 (IST)

Hi Mr Saurabh, 

I'm sorry that I bathering you in your vacation but I need your help to unlock my account on Liveperson, because I tried to login for several times until it got locked !! as I didn't pay attention for the typing language which was in Arabic, not in English :/ 

Can you please help me in that Mr Saurabh as Mr Subir also in vacation and there is no here can help me in that :/ 

Regards, 
Eman Sharafeldein